<% @countries.each do |country| %>
    <% if CountryGuide.find_by(country_name: country['name']).present? %>
        <div class="col-sm-12 col-xs-12 cntry-flg">
            <div class="cntry">
                <!-- <a href="<%#= country_insight_path(country['id']) %>"> -->
                <a href="javascript:void(0)" class="country_flag" data-id="<%= country['id'] %>">
                    <div class="flag_img">
                        <img data-original="<%= country.flag.url %>" alt="" class="img-responsive lazy" />
                    </div>
                    <p><%= country.name %></p>
                </a>
            </div>
        </div>
    <% end %>
<% end %>
